<?php
// +---------------------------------------------+
// |     Copyright  2003 - 2008 weenCompany      |
// |     http://www.weentech.com                 |
// |     This file may not be redistributed.     |
// +---------------------------------------------+

if(!defined('IN_WEENCOMPANY'))
  die('File not found!');

echo $custommodule[$i];

if(strlen($custommodulefile[$i]) > 0)
{
  @include($custommodulefile[$i]);
}


?>